Commit 2d08c959 authored by Clint Adams's avatar Clint Adams

haskell-dav: convert transformers dependency to versioned ghc

parent 71d69d82
haskell-dav (1.0.5-1) UNRELEASED; urgency=medium
haskell-dav (1.0.5-1) unstable; urgency=medium
* New upstream version.
-- Clint Adams <clint@debian.org> Mon, 27 Apr 2015 22:23:16 -0400
-- Clint Adams <clint@debian.org> Wed, 13 May 2015 00:50:31 -0400
haskell-dav (1.0.3-1) experimental; urgency=medium
......
......@@ -6,7 +6,7 @@ Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
, haskell-devscripts (>= 0.9)
, cdbs
, ghc
, ghc (>= 7.8)
, ghc-prof
, ghc-ghci
, libghc-case-insensitive-dev (>= 0.4)
......@@ -33,8 +33,6 @@ Build-Depends: debhelper (>= 9)
, libghc-network-uri-prof
, libghc-optparse-applicative-dev (>= 0.10.0)
, libghc-optparse-applicative-prof
, libghc-transformers-dev (>= 0.3)
, libghc-transformers-prof
, libghc-transformers-base-dev
, libghc-transformers-base-prof
, libghc-xml-conduit-dev (>= 1.0)
......@@ -56,7 +54,6 @@ Build-Depends-Indep: ghc-doc
, libghc-network-doc
, libghc-network-uri-doc
, libghc-optparse-applicative-doc
, libghc-transformers-doc
, libghc-transformers-base-doc
, libghc-xml-conduit-doc
, libghc-xml-hamlet-doc
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment